glib-sharp 2.12.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class) TypeInitializer Attribute. Replaces the to allow for more efficient reflection memory usage.
- Constructor
  2.12.0.0
  The Type to be Initialized.
  The method name to invoke.
  Public Constructor.
- Property
  2.12.0.0
  System.String MethodName property. The name of a method to invoke at type initialization time. The signature of the method should be void MethodName (GLib.GType, System.Type) and the method should be private static.
- Property
  2.12.0.0
  System.Type Type Property. The Type which contains the method identified in .